@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Slabo+27px&display=swap');
body, ul {
    background-color: hsl(212, 29%, 19%);    
}
header, ul, main, footer{
    display:  flex;
}
header, footer {
    justify-content: center;
}
main, ul {
    justify-content: space-around;
}
header, ul {
    align-items: center;
}
body {
    font-family: "Open Sans", sans-serif;
}
.Container {
    max-width: 1200px;
    margin: 0 auto;
    border: 4px solid hsl(39, 100%, 50%);
    border-radius: 5px;
    background-color: hsl(211, 36%, 84%);
}
header {
    font-family: "Slabo 27px";
    padding-top: 2rem;
    padding-bottom: 1rem;
    font-size: 1.5rem;
}
ul {
    list-style-type: none;
    padding-left: 0;
    text-align: center;
}
a {
    display: inline-block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color:hsl(212, 29%, 79%);
    text-decoration: none;
    transition: 0.5s;
}
a:hover {
    color: hsl(212, 29%, 95%);
}
p {
    font-size: 0.7rem;
}
main {
    padding: 0.7rem;
    padding-bottom: 1.5rem;
}
article {
    padding-left:  0.7rem;
}
hr {
    border-top: 1px dashed  hsl(212, 29%, 19%);
    margin-bottom: 0;
    border-bottom: 0;
}